{
  "name": "mirzaev/ebala",
  "description": "PHP CRM based on ArangoDB",
  "readme": "README.md",
  "keywords": [
    "site",
    "crm",
    "arangodb"
  ],
  "type": "project",
  "homepage": "https://git.mirzaev.sexy/mirzaev/ebala",
  "license": "WTFPL",
  "authors": [
    {
      "name": "Arsen Mirzaev Tatyano-Muradovich",
      "email": "arsen@mirzaev.sexy",
      "homepage": "https://mirzaev.sexy",
      "role": "Programmer"
    }
  ],
  "support": {
    "email": "arsen@mirzaev.sexy",
    "wiki": "https://git.mirzaev.sexy/mirzaev/ebala/wiki",
    "issues": "https://git.mirzaev.sexy/mirzaev/ebala/issues"
  },
  "funding": [
    {
      "type": "funding",
      "url": "https://fund.mirzaev.sexy"
    }
  ],
  "require": {
    "php": "~8.2",
    "ext-sodium": "~8.2.4",
    "mirzaev/minimal": "^2.0.x-dev",
    "mirzaev/accounts": "~1.2.x-dev",
    "mirzaev/arangodb": "^1.0.0",
    "triagens/arangodb": "~3.9.x-dev",
    "twig/twig": "^3.4",
    "twig/extra-bundle": "^3.7",
    "twig/intl-extra": "^3.7",
    "phpoffice/phpspreadsheet": "^1.29"
  },
  "require-dev": {
    "phpunit/phpunit": "~9.5"
  },
  "autoload": {
    "psr-4": {
      "mirzaev\\ebala\\": "mirzaev/ebala/system"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "mirzaev\\ebala\\tests\\": "mirzaev/ebala/tests"
    }
  }
}
